@import '_content/RCL-Commix-Common-Library/RCL-Commix-Common-Library.d8k9khv5ap.bundle.scp.css';

/* /ErrorLayout.razor.rz.scp.css */
.error[b-fyzifahw02] {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-image: url(/images/brooke-cagle-uWVWQ8gF8PE-unsplash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
/* /Layout/MainLayout.razor.rz.scp.css */
/* /Pages/Home.razor.rz.scp.css */
/*Sliding window*/
@keyframes show-b-rtdruiat03 {
    from {
        top: 100%;
    }

    to {
        top: 0%;
    }
}

@keyframes hide-b-rtdruiat03 {
    from {
        top: 0%;
    }

    to {
        top: 100%;
    }
}

.show-settings[b-rtdruiat03] {
    animation: show-b-rtdruiat03 .5s forwards;
}

.hide-settings[b-rtdruiat03] {
    animation: hide-b-rtdruiat03 .5s forwards;
}
